html {
	height: 100%;
}

body {
	font-family: 'Helvetica Neue', Arial, Sans-Serif;
	margin: 0;
	padding: 0;
	height: 100%;
}

.x-header {
    padding: 15px 0 20px;
	border-bottom: 1px solid #eee;
	background-color: #FAFAFA;
}

.x-main {
	padding: 80px 0;
	position: relative;
	bottom: 0;
	width: 550px;
	margin: 0 auto;	
}

.x-footer {
	background-color: #EEEEEE;
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 15px 0 5px;
	border-top: 1px solid #CFD8DC;
	z-index: 999;
}

.x-logo-header {
	width: 100px;	
}

.x-outer-well {
	padding: 4px;
	min-height: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #cfcfcf;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0px 0px 6px rgba(0,0,0,0.03);
    box-shadow: inset 0 0px 0px 4px rgba(0,0,0,0.025), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12), 0 2px 4px -1px rgba(0,0,0,.2);
}

.x-outer-well.x-error {
    background-color: #EF9A9A;
    border: 1px solid #E57373;
}

.x-window {
	min-height: 20px;
    padding: 8px 39px 39px;
}

@media only screen and (max-width: 480px) {
    .x-window {
        padding: 8px 15px 20px;
    }
}

.x-window-title {
	background-color: rgba(0, 0, 0, 0.05);
	margin-bottom: 25px;
	padding: 10px;
	min-height: 120px;
}

.x-app-title {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    line-height: 1.1;
    font-size: 30px;
    color: #333;
    margin-bottom: 20px;
}

.x-app-detail {
	color: #E57373;
}

.x-error .x-app-detail {
	color: #1f1f1f;
}

.x-tile-panel {
	margin: 10% 0;
}

.x-tile-panel .btn {
	height: 96px;
    width: 90%;
    max-width: 192px;
    white-space: normal;
    margin-bottom: 18px;
    box-shadow: 0 0 0 4px rgba(0,0,0,0.05);
    background-color: #eceff1;
}

.x-tile-panel .btn:hover {
	background-color: #cfd8dc;
	box-shadow: 0 0 0 4px rgba(0,0,0,0.25);
}

.x-tile-panel .btn > [class^="z-icon-"] {  
	clear: both;
    display: block;
    font-size: 26px;
}

.x-controllers {
	background-color: rgba(0, 0, 0, 0.04);	
	padding: 14px;
	min-height: 120px;
}


zk {
	display: block;
}

.z-page {
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

.z-window {
	display: flex;
	flex-direction: column;
	flex: 1;
}

.z-window-content {
	padding: 0;
	display: flex;
	flex-direction: column;
	flex: 1;
	overflow: visible;
}

.z-window-content > .z-div {
	flex: 1;
}
